.thumbs-scroller{width:714px; margin:25px 0 0; padding:0; float:right;}
.thumbs-scroller ul{margin:0; padding:0; list-style-type:none;}
.thumbs-scroller ul li{float:left; margin-left:10px;}
.thumbs-scroller ul li img.nav{position:relative; top:10px;}
.midWrapper{width:950px; padding:0 5px; background:#f6f6f6 url('../images/myaccount/hbarbg.png') repeat-x top; margin:0;}
#mainSection{width:100%; overflow:hidden;}
#leftbox{float:left; margin:0; padding:0;}
.myacchbox{width:205px; height:40px; margin:4px 0 0; padding:0 10px 0 20px; background:url('../images/myaccount/myacchbarbg.png') repeat-x bottom; line-height:40px; border-right:1px solid #00388f; color:#006ab5; font-size:22px; font-weight:700;}
.mahtxt{width:173px; border-right:1px solid #f2bc00;}
.downimg{width:20px; height:14px; padding:14px 0 12px 10px; margin:0;}

/*#leftbox ul{width:215px; border:1px solid #ddd; border-top:none; margin:0 8px 0 0; padding:5px 9px 5px 10px; list-style-type:none; background:#fff; box-shadow:4px 7px 5px #ccc;}  
#leftbox ul li{width:215px; height:29px; line-height:29px; color:#333; font-size:13px; font-weight:700;}
#leftbox ul li a{width:165px; display:block; color:#333; text-decoration:none; padding-left:50px;}
#leftbox ul li a.boxlink{background:url('../images/myaccount/feedetbg.png') no-repeat top;}
#leftbox ul li a.boxlink2{background:url('../images/myaccount/noticebg.png') no-repeat top;}
#leftbox ul li a.boxlink3{background:url('../images/myaccount/booksbg.png') no-repeat top;}
#leftbox ul li a.boxlink4{background:url('../images/myaccount/syllabusbg.png') no-repeat top;}
#leftbox ul li a.boxlink5{background:url('../images/myaccount/exambg.png') no-repeat top;}
#leftbox ul li a.boxlink6{background:url('../images/myaccount/studetbg.png') no-repeat top;}
#leftbox ul li a.boxlink7{background:url('../images/myaccount/resbg.png') no-repeat top;}
#leftbox ul li a.boxlink8{background:url('../images/myaccount/otherbg.png') no-repeat top;}*/

.accordion{width:215px; border:1px solid #ddd; border-top:none; margin:0 8px 0 0; padding:5px 9px 5px 10px; list-style-type:none; background:#fff; box-shadow:4px 7px 5px #ccc;}
.accordion, .accordion li, .accordion li li{line-height:29px; color:#333; font-size:13px; font-weight:700;}
.accordion li li{background:url('../images/myaccount/arrow.png') no-repeat 15px 8px; line-height:20px;}
.accordion a{width:165px; display:block; color:#333; text-decoration:none; padding-left:50px; outline:none;}
.accordion a.boxlink{background:url('../images/myaccount/feedetbg.png') no-repeat top;}
.accordion a.boxlink2{background:url('../images/myaccount/noticebg.png') no-repeat top;}
.accordion a.boxlink3{background:url('../images/myaccount/booksbg.png') no-repeat top;}
.accordion a.boxlink4{background:url('../images/myaccount/syllabusbg.png') no-repeat top;}
.accordion a.boxlink5{background:url('../images/myaccount/exambg.png') no-repeat top;}
.accordion a.boxlink6{background:url('../images/myaccount/studetbg.png') no-repeat top;}
.accordion a.boxlink7{background:url('../images/myaccount/resbg.png') no-repeat top;}
.accordion a.boxlink8{background:url('../images/myaccount/otherbg.png') no-repeat top;}
.accordion ul{margin:0; padding:0 0 5px; list-style-type:none; border-bottom:1px solid #ccc;}
.accordion ul a{width:165px; display:block; color:#0064b9; text-decoration:none; padding-left:50px; font-size:12px; font-weight:400;}
.accordion a:active{}



#rightWrapper{margin:0; overflow:hidden;}
#rightheading{height:44px; line-height:44px; color:#765f0b; font-size:22px; font-weight:700; text-align:right; padding:0 20px 0 0;}
#right{margin:5px 0; border:1px solid #ccc; background:#fff; padding:0 10px 30px; line-height:25px; color:#222;}
#right2{margin:5px 0; border:1px solid #ccc; background:#fff; padding:0 0 30px; line-height:28px; color:#222; font-size:11px;}
#right span{display:block; font-size:14px; color:#0064b9; line-height:30px; margin:5px 0 0;}
#right td{border-bottom:1px solid #e6e6e6;}
#right td.nobdr{border:none;}
.box, .box2{padding:5px 0; border-bottom:1px solid #fff; line-height:28px; font-size:11px; position:relative;}
.box img{border:1px solid #bec0ba; width:115px; height:92px; margin:0; padding:0;}
.tabheading{font-size:17px; font-weight:700; background:#0064ae; color:#fff; padding:5px 20px; border:1px solid #0064ae; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; height:25px; width:300px; margin:10px 0 0;}
.tabheading a{color:#FFF; text-decoration:none; }
.tabdetailbox{background:#fff; padding:5px; border:1px solid #ccc; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#000; font-size:13px; margin-bottom:10px;}
.tabdetailbox table{border:1px solid #ccc; border-collapse:collapse;}
#right td.rtbottombdr{border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
#right td.bottombdr{border-bottom:1px solid #ccc;}
#right td.rtbdr{border-right:1px solid #ccc; border-bottom:none;}
.redboldtxt{font-weight:700; font-size:15px; color:#0064ae;}

#fixbutt{border:1px solid #e5b306; border-left:none; position:fixed; top:30%; left:0; font-size:13px;  font-weight:700;}
#fixbutt a{display:block; color:#006cb5; text-decoration:none; padding:5px 8px; background:#fed234;}
#fixbutt a:hover{background:#006cb5; color:#fff;}
.txtstyle, .btxt{font-size:14px; color:#0064b9; line-height:30px; margin:5px 0 0;}
.btxt{color:#000; font-weight:700;}
.txtbox-style{width:250px; border:1px solid #ccc; height:18px; padding:5px 10px; margin:0 0 10px; color:#000;}
.submitbutt{width:122px; margin:10px auto;}
.sub_combo {width:270px; height:30px;}

/********************************** RESULT TABLE CSS ***************************************************/
.resultTable{border:1px solid #ccc; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0 0 15px; -moz-box-shadow:0 1px 0.5px #ddd; -webkit-box-shadow:0 1px 0.5px #ddd; box-shadow:0 1px 0.5px #ddd; font-size:12px;}
.resultTable th{border-right:1px solid #ccc; line-height:38px; border-bottom:1px solid #ccc; background:#f7f7f7; 
background:-moz-linear-gradient(to bottom, #f7f7f7 0%, #e9e9e9 50%, #e0e0e0 100%);
background:-webkit-linear-gradient(to bottom, #f7f7f7 0%, #e9e9e9 50%, #e0e0e0 100%); 
background:linear-gradient(to bottom, #f7f7f7 0%, #e9e9e9 50%, #e0e0e0 100%); font-size:11px; font-weight:700; color:#524d4d; text-align:center;}
.resultTable th:last-child{border-right:none;}
.resultTable td{border-right:1px solid #ccc;  line-height:34px; color:#524d4d; padding-left:5px; padding-right:5px;}
.resultTable td:last-child{border-right:none;}
/*.resultTable tr:nth-child(even){background:#f5f5f5;}*/
.resultTable tr:nth-child(odd){background:#f5f5f5;}
.resultTable th.colorstyle{color:#0069b2;}


/********************************** SEM SYLLABUS CSS ***************************************************/

.sylboxheading{display:block; height:35px; border-bottom:5px solid #f2f2f2; line-height:35px; padding-left:15px; background:#b8e2f6;
background:-moz-linear-gradient(to bottom, #b8e2f6 0%, #9bd3f0 50%, #7dc2e6 100%);
background:-webkit-linear-gradient(to bottom, #b8e2f6 0%, #9bd3f0 50%, #7dc2e6 100%); 
background:linear-gradient(to bottom, #b8e2f6 0%, #9bd3f0 50%, #7dc2e6 100%); font-size:17px; font-weight:700; color:#006cb5;}
.sylbox{margin:0 0 25px; line-height:25px; color:#474747; font-size:12px;}
.sylbox td{border-bottom:1px dashed #ddd; padding-left:5px;}

/*.semboxheading{width:40%; display:block; height:21px; border:1px solid #b5b3b5; line-height:21px; padding-left:15px; background:#fff;
background:-moz-linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%);
background:-webkit-linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%); 
background:linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%); font-size:15px; font-weight:700; color:#006cb5; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0 0 7px;}
.sembox{margin:0 0 25px; line-height:31px; color:#444; font-size:13px; border:1px solid #e0dfdf; border-bottom:none;}
.sembox th{background:#ededed; line-height:25px; border-bottom:1px solid #e0dfdf; border-right:1px dashed #a1a1a1; color:#0060a9; text-align:center;}
.sembox td{border-bottom:1px solid #e0dfdf; border-right:1px dashed #a1a1a1; text-align:center;}
.sembox th:last-child, .sembox td:last-child{border-right:none; padding-left:40px; text-align:left;}
.sembox tr:nth-child(even){background:#f7f7f7;}*/


.semboxheading{width:40%; display:block; height:21px; border:1px solid #b5b3b5; line-height:21px; padding-left:15px; background:#fff;
background:-moz-linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%);
background:-webkit-linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%);
background:linear-gradient(to bottom, #fff 0%, #dae1e5 50%, #c3ccd1 100%); font-size:15px; font-weight:700; color:#006cb5; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0 0 7px;}
.sembox{margin:0 0 25px; line-height:31px; color:#444; font-size:13px; border:1px solid #e0dfdf; border-bottom:none;}
.semboxRow, .semboxRow2{margin:0; padding:0;}
.semboxRow th{background:#ededed; line-height:25px; border-right:1px dashed #a1a1a1; color:#0060a9; padding-left:20px; text-align:left;}
.semboxRow td, .semboxRow2 td{border-right:1px dashed #a1a1a1; padding-left:20px; text-align:left; border-bottom:1px solid #e0dfdf;}
.semboxRow2 td{font-size:13px; font-weight:700; color:#0060a9; border-bottom:none;}
.semboxRow th:last-child, .sembox td:last-child{border-right:none; text-align:center; padding:0;}
.sembox tr:nth-child(even){background:#f7f7f7;}

.seminnerbox{margin:5px 15px 5px 20px; padding:0;}
.seminnerbox td{background:#eef8fd; border:1px solid #cbebfa; border-bottom:none; border-collapse:collapse; padding-left:20px; text-align:left;}
.seminnerbox td:first-child{border-right:none;}
.seminnerbox td:last-child{border-right:1px solid #cbebfa; text-align:left; padding-left:21%;}


.selWrapper{margin:0 0 15px;}
.listOptionBox{width:auto; border:1px solid #ccc; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; height:20px; padding:5px 0 5px 10px; background:#eee;}
.listOptions{width:97%; border:none; height:20px; padding:0; background:#eee; color:#0067b2; font-size:15px; font-weight:400;}
.sButton{width:100px; border:1px solid #0067b2; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; height:32px; padding:0 10px; background:#0067b2; color:#fff; text-align:center; font-size:19px; font-weight:400;}




